main {
  display: flex;
  min-height: 100vh;
}

.left-col {
  width: var(--left-col-size);
  background-color: var(--primary);
}

.right-col {
  flex: 1;
  padding-bottom: 20px;
}

.back-container {
  display: flex;
}

#go-back {
  display: flex;
  align-items: center;
  border: 5px solid var(--primary);
  width: auto;
  border-radius: 10px;
  text-decoration: none;
  color: black;
  padding: 5px;
  margin-right: auto;
  text-transform: uppercase;
  font-weight: 700;
  margin-left: 20px;
  margin-top: 20px;
}

#go-back img {
  height: 20px;
  margin-right: 5px;
}

h1 {
  margin-top: 20px;
  text-align: center;
  text-transform: uppercase;
}

a {
  color: black;
}

.header {
  background-color: var(--light-primary);
  border-radius: 10px;
  padding: 20px;
  gap: 20px;
  margin: 20px;
  display: flex;
}

@media (max-width: 800px) {
  .header {
    border-radius: 0;
    margin: 20px 0;
    flex-direction: column;
  }
}

.picture-container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 50%;
  flex-grow: 1;
}

.picture-container > img {
  width: 100%;
  border-radius: 5px;
  margin-bottom: 10px;
}

.right-part {
  width: 50%;
}

@media (max-width: 800px) {
  .right-part {
    width: 100%;
  }
}

.picture-container > iframe {
  width: 100%;
  aspect-ratio: 16 / 9;
  border-radius: 5px;
  margin-bottom: 10px;
}

@media (max-width: 800px) {
  .picture-container {
    align-items: center;
    width: 100%;
  }

  .picture-container > img {
    height: auto;
  }

  .picture-container > iframe {
    height: auto;
  }
}

p:not(:first-child) {
  margin-top: 20px;
}

p {
  margin-top: 10px;
}

li {
  margin-top: 5px;
}

ul {
  list-style-position: inside;
}

.cta-container {
  display: flex;
}

@media (max-width: 800px) {
  .cta-container {
    justify-content: center;
  }
}

.cta {
  text-decoration: none;
  color: black;
  text-transform: uppercase;
  font-weight: 700;
  border: 5px solid white;
  padding: 5px;
  border-radius: 15px;

  display: flex;
  align-items: center;
  margin-top: 10px;
}

.cta img {
  height: 30px;
  margin-left: 5px;
}

.title-div h2 {
  font-size: 30px;
}

.title-div {
  margin-bottom: 20px;
}

.title-div:not(:first-child) {
  margin-top: 50px;
}

.more_info_images {
  width: 100%;
  margin-bottom: 10px;
}

.img-container {
  display: flex;
  justify-content: center;
  gap: 20px;
  margin-top: 10px;
  flex-wrap: wrap;
}

@media (max-width: 800px) {
  .img-container {
    flex-direction: column;
    align-items: center;
    gap: 10px;
    padding: 0 10px;
  }
}

.img-container img {
  height: 400px;
  max-width: 100%;
}

@media (max-width: 800px) {
  .img-container img {
    height: auto;
    width: 100%;
  }
}

.btn-container {
  display: flex;
  justify-content: center;
  margin-top: 10px;
}

.btn {
  color: black;
  text-decoration: none;
  display: flex;
  align-items: center;
  border: 5px solid var(--primary);
  padding: 5px;
  border-radius: 15px;
  text-transform: uppercase;
  font-weight: 700;
}

.btn img {
  height: 30px;
  margin-left: 5px;
}

@media (max-width: 800px) {
  .title-div h2 {
    font-size: 25px;
  }
}

.bold {
  font-weight: 700;
}

.italic {
  font-style: italic;
}

.wrapper-picture {
  display: flex;
  justify-content: center;
  margin-top: 10px;
  gap: 10px;
}

.wrapper-picture img {
  border-radius: 5px;
}

.wrapper-picture.pictures-2 img {
  width: 30%;
  height: auto;
}

.wrapper-picture.pictures-3 img {
  width: 20%;
  height: auto;
}

@media (max-width: 1200px) {
  .wrapper-picture.pictures-2 img {
    width: 40%;
  }

  .wrapper-picture.pictures-3 img {
    width: 25%;
  }
}

@media (max-width: 800px) {
  .wrapper-picture {
    flex-direction: column;
    align-items: center;
  }

  .wrapper-picture.pictures-2 img {
    width: 100%;
  }

  .wrapper-picture.pictures-3 img {
    width: 100%;
  }
}

.content p,
.content ul {
  width: 100%;
  max-width: 600px;
  margin-left: auto;
  margin-right: auto;
}

@media (max-width: 800px) {
  .content p,
  .content ul {
    max-width: 100%;
    padding: 0 10px;
  }
}
